Bug 1140646 (ovirt-node-ng) - [RFE] [Tracker] Node next-gen tracker
Summary: [RFE] [Tracker] Node next-gen tracker
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: ovirt-node-ng
Product: ovirt-node
Classification: oVirt
Component: RFEs
Version: ---
Hardware: Unspecified
OS: Unspecified
urgent
high
Target Milestone: ovirt-4.0.1
: ---
Assignee: Fabian Deutsch
QA Contact: Ying Cui
URL: http://www.ovirt.org/Node/4.0
Whiteboard:
Depends On: 1113199 1140358 1140635 node-cockpit 1194361 1195177 1195654 1195857 1195859 1196208 1197834 1260746 1281845 1282496 1285024 1287050 1289551 1290369 1297797 1298160 1304617 1305339 1306640 1309887 1313525 1314781 1314790 1318379 1318415 1318417 1320556 1323479 1324921 1324923 1326232 vdsm_config_NetworkMgr_to_be_passive 1327138 1328787 1329657 ovirt-node-ng-platform 1330475 1330521 1330841 1330844 1331278 1331313 1331318 1331354 1331626 1332445 1333066 1333091 1333622 1333776 1334695 1334696 1334713 1334714 1334720 1334754 1334874 1338511 1338744
Blocks: 1051742 rhevh-next 1352435
TreeView+ depends on / blocked
 
Reported: 2014-09-11 12:19 UTC by Fabian Deutsch
Modified: 2016-08-17 14:42 UTC (History)
18 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
This release introduces Red Hat Virtualization Host, a major upgrade of RHEV-H. RHVH is now based on the Red Hat Enterprise Linux installer and Cockpit. This provides better hardware support, easier usage, modernization, and better configuration management integration.
Clone Of:
Environment:
Last Closed: 2016-08-17 14:42:13 UTC
oVirt Team: Node
rule-engine: ovirt-4.0.z+
mgoldboi: planning_ack+
fdeutsch: devel_ack+
ycui: testing_ack+


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Bugzilla 1164947 low NEW [RFE] LVM Thin: /boot support for ThinLVs 2020-10-14 00:28:05 UTC
Red Hat Bugzilla 1186915 urgent CLOSED [RFE] Satellite should be able to deploy image payloads (see anaconda's liveimg directive) 2020-10-14 00:28:05 UTC

Internal Links: 1164947 1186915

Description Fabian Deutsch 2014-09-11 12:19:17 UTC

Comment 2 Fabian Deutsch 2016-04-07 15:10:03 UTC
Parts of the basic functionality can now be tested in upstream.

Comment 3 Yaniv Lavi 2016-05-09 10:53:55 UTC
Moving to first RC, since things should not be targeted to second one at this point.

Comment 4 Ying Cui 2016-08-01 08:09:42 UTC
Tracker bug will be verified while GA release.

Comment 5 Ying Cui 2016-08-11 09:45:18 UTC
According to bugzilla flow, In "Depends on field" bugs must be resolved before this bug can be verified.

Bug 995362, Bug 1281845, Bug 1306640, Bug 1320556, Bug 1331278, Bug 1331318, Bug 1338744, Bug 1329957, Bug 1334695 are NEW or ASSIGNED status, so we have to set this bug assigned OR remove these OPENED bugs out of this bug.

Comment 6 Red Hat Bugzilla Rules Engine 2016-08-11 09:45:26 UTC
Target release should be placed once a package build is known to fix a issue. Since this bug is not modified, the target version has been reset. Please use target milestone to plan a fix for a oVirt release.


Note You need to log in before you can comment on or make changes to this bug.